--  Configuration for mostutilalireaaa generated by Alire
pragma Restrictions (No_Elaboration_Code);
pragma Style_Checks (Off);

package Mostutilalireaaa_Config is
   pragma Pure;

   Crate_Version : constant String := "0.2.7-dev";
   Crate_Name : constant String := "mostutilalireaaa";

   Alire_Host_OS : constant String := "macos";

   Alire_Host_Arch : constant String := "x86_64";

   Alire_Host_Distro : constant String := "distro_unknown";

   type Build_Profile_Kind is (release, validation, development);
   Build_Profile : constant Build_Profile_Kind := validation;

   type Trace_Level_Kind is (Info, Details, Debug);
   Trace_Level : constant Trace_Level_Kind := Info;

end Mostutilalireaaa_Config;
